.hiddenTitle { opacity: 0; width: 0; height: 0; overflow: hidden; font-size: 1pt;}
/* -----------------
  font-family: "Noto Serif", serif; font-family: "Nunito", sans-serif;
--------------------- */
a img {  display: block; } a {  outline: none; } a:focus-visible {  outline: none; }
a {  text-decoration: none;  outline: none; }
a img {  display: block;  border: 0;  backface-visibility: hidden;  transform: translateZ(0);}
.mobile-menu { display: none; }
.hiddenTitle { width: 0; height: 0; overflow: hidden; }
/* Scrollbar Styling */
::-webkit-scrollbar {  width: 8px;  height: 8px; } 
::-webkit-scrollbar-track {  background-clip: content-box;  border: 2px solid transparent; }
::-webkit-scrollbar-thumb {  background-color: #000; }
::-webkit-scrollbar-thumb:hover {  background-color:  #000 }
::-webkit-scrollbar-corner, ::-webkit-scrollbar-track {  background-color: var(--titleColor); ; }
/*  */ 
.mobMenu { display: none; } .about-parvathy-wrapp  { padding: var(--gutter80); }
/* -------------------------- Reset   -------------------------- */
*, *::before, *::after { box-sizing: border-box;  }
* {margin: 0;  }
body { line-height: 1.5; -webkit-font-smoothing: antialiased;   }
picture, video, canvas, svg { display: block; max-width: 100%; height: auto; vertical-align: top;  }
img, svg {  max-width: 100%; height: auto; vertical-align: top; }
input, button, textarea, select { font: inherit;  }
p, h1, h2, h3, h4, h5, h6 { overflow-wrap: break-word;  }
ul, li, p, h1, h2, h3, h4, h5, h6, img, figure, article, section, figure, img  { padding: 0; margin: 0;}
ul, li, ol { list-style-type: none; } a:link, a:visited { text-decoration: none; color: var(--color); display: inline-block;}
:root { --color:#1b1b1b;  --brandColor:#682125; --gutter60:60px 0; --gutter80:80px 0;  --gutter:100px 0; --border: 1px solid #d8cff2; --titleColor:#92643a; } 
.flex-container {  display: flex;  flex-direction: row;  flex-wrap: wrap;  justify-content: space-between;  align-items: normal;  align-content: normal; }
.row-reverce { flex-direction: row-reverse;}
.img-full, .img-full img { width: 100%; height: auto; } 
.text-cap { text-transform: uppercase; } .text-center { text-align: center; } .text-last-center { text-align-last:center ;}
#page {  font-family: "Noto Serif", serif;font-size: 12.5pt; letter-spacing: 0px; font-weight: 400; line-height: 18pt; color: var(--color); text-align: justify; background: #fff; width: 100%; overflow: hidden; } p { padding: 5px 0; line-height: 20pt; letter-spacing: 1px;} address { font-style: normal; }
html, body {  height: 100%;  -webkit-overflow-scrolling: touch; }
/* -------------------------- Reset   -------------------------- */
.header-top a:link, .header-top a:visited, .header-top { color: #fff; font-size: 12pt; line-height: 14pt; }
/* -------------------------- Common   -------------------------- */
.container, .container-small, .container-large { max-width: 1800px; width: calc(100% - 0px); padding: 0 100px; margin: 0 auto;} .container-large { max-width: 1800px; padding: 0 100px; }
.container-full { width: calc(100% - 0px); max-width: 2000px; margin: 0 auto; padding: 0 50px; }
.container-small { max-width: 1400px; } .container-sub { max-width: 1500px; margin: 0 auto; padding: 0 20px;}  .container { max-width: 1600px;}
.two-column-wrapp { gap: 60px; } .two-column { width: calc(50% - 30px);} .align-center { align-items: center; } .img-radius, .border-radius { border-radius: 25px; overflow: hidden;}
.fullLink { position: absolute; left: 0; top: 0; z-index: 100; width: 100%; height: 100%;}
.spacer-image { padding: var(--gutter60)} .middle-text { max-width: 1000px; margin: 0 auto;} .clear { float: none; clear: both;}
.img-right { float: right; padding-left: 50px; padding-bottom: 50px;} .img-left { float: left; padding-right: 50px; padding-bottom: 40px;} .chbk { padding: 30px; text-align: center; font-size: 20pt;}
.round-img { border-radius: 50%; }  .align { position: relative;}
.design { display: none;} .home-page .design { display: block;}
/* -------------------------- Common   -------------------------- */
/*---------- header -----------*/ 
.header-wrapp { position: fixed; top: 0; left: 0; width: 100%; height: 170px; z-index: 1200; padding: 30px 0; transition: all 0.5s ease; background-color: rgba(0,0,0,0);   
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px); /* For Safari support */
} 
.header-wrapp.header-fix { background-color: rgba(0,0,0,0.8); height: 134px; padding: 10px 0;}
#site-logo:link, #site-logo:visited { display: block; position: absolute; left: 0px; z-index: 150;}
/*---------- header -----------*/ 
.hero-banner-home { position: relative; /* height: 100svh; overflow: hidden; */}
/*.hero-banner-home img {   width: 100vw;  height: 100vh;  object-fit: cover;} */
.hero-caption { position: absolute;  top: 50%; left: 50%; transform: translate(-50%, -50%); padding-top: 150px; z-index: 500;  max-width: 1050px; width: calc(100% - 0px); }
.header-btm { position: absolute; left: 0; bottom: 0; background-color: rgba(19, 21, 35, 0.5); width: calc(100% - 0px);}
.site-logo {position: absolute; top: -35px; left: 50%; transform: translateX(-50%); width: calc(135px - 0px); transition: all 0.5s ease; }
.welcome-blocks figure { width: calc(80% - 0px);} .welcome-blocks article { width: calc(500px - 0px); padding: 70px; background-color: #fff; position: absolute; right: 0; z-index: 100; top: 50%; transform: translateY(-50%); box-shadow: 2px 1px 4px 1px rgba(0,0,0,0.21);}
.hme-explor-bg, .room-selector-wrapp { background-image: url(../images/explore-pattern.webp);}
.hme-explore-wrapp { position: relative;} .hme-explore-wrapp:after { content: ""; display: block; width: 100%; height: 62%; background-color: #fff; position: absolute; left: 0; top: 0;} .hme-explore-wrapp .container-full { position: relative; z-index: 100;}
.hme-exper-items { flex-wrap: nowrap; gap: 60px; } .hme-exper-items img{ width: calc(100% - 0px);} 
.hme-accom-image { padding-left: 0px;} .hme-acc-details { width: calc(400px - 0px); background-color: #fff;  position: absolute; left: 0; z-index: 100; top: 50%; transform: translateY(-50%); box-shadow: 2px 1px 4px 1px rgba(0,0,0,0.21); padding: 60px;}
.imghme-amen-th { position: absolute; top: -104px; transform: translateX(-50%); left: 50%; width: calc(230px);}
.hme-amen-top {padding-top: 60px;}
.hme-amen-full, .dining-group { background-color: #f0e5d6; }
.hme-amen-full .container-full { padding: 0;}
.hme-amen-details { position: relative; z-index: 100; padding-left: 280px; }
.hme-amen-details .amen-over-img { position: absolute; left: -200px; width: calc(400px - 0px); top: 50%; transform: translateY(-50%);} .hme-amen-details  article { width: calc(350px - 0px);  }
.hme-amen-full-win .hme-amen-details .amen-over-img { left: auto; right: -200px;}
.misc-wrapp  .container { gap: 80px;}
.misc-tem {  position: relative;}
.misc-tem  figcaption {position: absolute; display: flex; justify-content: center; align-items: center; width: 100%; height: 100%; background-color: rgba(0,0,0,0.4); top: 0; left: 0;}
.footer-wrapp { background-image: url(../images/footer-bg.webp);}
.footer-top { padding: 60px 0; background-color: #fcf5ee;}
.footer-middle-wrapp { padding: 60px 0; border: 1px solid #dcd1c7; border-left: none; border-right: none;}
.footer-menu, .footer-address { gap: 60px;}
.footer-menu a:link, .footer-menu a:visited { display: block; padding:9px 0;}
.footer-addrss-wrapp { background-image: url(../images/manna-tourist-home-site-logo.webp); background-repeat: no-repeat; background-position: right center; background-size: 115px 113px; padding-right: 180px;} .footer-addrss-wrapp p { line-height: 22pt;}
.cpr-wrapp .align { padding: 50px 0;}
.ft-call, .ft-mail, .ft-gall { background-image: url(../images/icons/btm-mail.webp); background-repeat: no-repeat; background-position: left center; padding: 10px 0 10px 50px;}
.ft-call { background-image: url(../images/icons/btm-call.webp);} .ft-gall { background-image: url(../images/icons/btm-gall.webp);}
.hme-amen-image, .hme-amen-details { width: calc(50% - 0px);}
.misc-tem a:link, .misc-tem a:visited { display: block; }
.page-title { border-bottom: var(--border); padding-bottom: 30px;}
.sub-contnet-wrapp { padding-top: 60px;}
.about-btm-strip { background-image: url(../images/aboyut-bottom-image.webp); background-position: center center; background-attachment: fixed; min-height: 350px; position: relative; background-size: cover; }
.about-btm-strip:after { content: ""; display: block; width: 100%; height: 100%; position: absolute; left: 0; top: 0; background-color: rgba(0,0,0,0.2);} .about-btm-strip .container { position: relative; z-index: 100;}
.about-rm-det-cnt { width: calc(40% - 0px); padding-left: 60px;} .abt-rm-det-image { width: calc(60% - 0px);}
.about-rm-det-cnt td { padding: 10px; font-size: 13pt; }
.abt-rm-det { background-color: #f0e5d6;}
.accom-wrapp { gap: 60px;}  .accblock-land { width: calc(50% - 30px);}
.hme-room-det-blk { padding: 20px 0 0 0;}
.middle-cnt { text-align-last:center; max-width: 800px; margin: 0 auto; padding-bottom: 60px;}
.dining-gallery ul { gap: 20px;}
.dining-gallery li { display: block; width: calc(33.3333% - 20px);}
.facil-listing, .listing { gap: 20px;}
.listing li, .facil-listing li { display: block; padding:0 0 0 15px;  position: relative;}
.facil-listing li  { width: calc(50% - 20px);   }
.facil-listing-new li { display: block; padding: 0 0 0 15px; position: relative; margin: 6px 0;}
.facil-listing li::before, .facil-listing-new li::before, .listing li::before { content: ""; display: block; width: 6px; height: 6px; background-color: var(--brandColor); border-radius: 50%; position: absolute; left: 0; top: 9px; opacity: 0.5; }
.listing li { margin: 12px 0;}
.room-content { padding-left: 60px;}
.room-gallery   { padding: 60px 0; } 
.room-gallery ul { gap: 20px;}
.room-gallery li {width: calc(25% - 20px); }
.facil-gorup-compli { border: var(--border); border-left: none; border-right: none;}
.cmply-list ul { width: calc(50% - 0px);}
.amen-wrapp { gap:20px;padding-bottom: 40px; border-bottom: var(--border); margin-bottom: 60px; }  
.amen-item { width: calc(33% - 20px);}
.acc-room-btm-align  { gap: 20px; padding-top: 20px; } .accblock-btm { width: calc(33% - 20px);}
/* ------------------------------ Gallery --------------------------- */
.gallery-menu {     border: 1px solid #d1c8bd;    border-left: none;    border-right: none; }
.gallery-menu ul {    justify-content: center;}
.gallery-menu a:link, .gallery-menu a:visited {    display: block;    padding: 20px 25px 20px 20px;    text-transform: uppercase; font-size: 12pt; letter-spacing: 2px;}
.gallery-menu a.active:link, .gallery-menu a.active:visited {    font-weight: 600;    background-color: rgba(0,0,0,0.1); }
.gallery-block {    padding-top: 40px; }
.gallery-block ul {    gap: 15px; }
.gallery-block li {    display: block;    width: calc(25% - 15px);}
.gallery-block img {    border-radius: 0;}
.video-gallblk {    width: 1000px;    margin: 0 auto;}
.video-gallery-block, .downloads-wrapp {    padding-top: 50px;}
.down-eb-cn {    padding: 50px 25px;    border: 1px solid #f4f1e8;    max-width: 400px;    margin: 0 auto;}
.down-eb-cn-img img {    width: 110px;}
.down-icon table {    width: 100%;    padding: 5px 20px;    background-color: #ededed;}
.down-eb-cn-img {    text-align: center;    padding-bottom: 30px; }
/* ------------------------------ Gallery --------------------------- */
/* ------------------------------ contact --------------------------- */
.location-wrapp { background-color: #fff; padding-right: 60px;}
 .location-content { padding-left: 40px; border-left: 1px solid #d1cec5;} .location-wrapp figure { padding-right: 40px;}
.contact-wrapp {    padding: 0px; margin-bottom: 80px;    border: var(--border) }
.gmap, .contact-wrapp .align {    position: relative; }
.contact-address {    position: absolute;    left: 0;    padding: 50px;    width: 550px; }
.contact-address p {    margin: 10px 0; }
.contact-address figure {    padding-bottom: 20px; }
.gmapWrapp {    padding-left: 550px;    width: calc(100% - 0px);}
.gmap {    height: 600px;}
.gmap iframe {    position: absolute;    left: 0;    top: 0;    width: 100%;    height: 100%;}
.contact-logo {    text-align: center;}
.contact-logo img {    width: 130px; }
/* ------------------------------ contact --------------------------- */
.quic-det-item {
    text-align: center; color: #fff; width: calc(20% - 0px);
} .quic-det-item  img { width: 110px;}
.quic-det-item a:link, .quic-det-item a:visited { color: #fff;}
.room-top-image, .room-content, .room-fac-left, .room-facilities figure { width: calc(50% - 0px);}
.top-whats a:link, .top-whats a:visited { display: flex; gap: 10px;}
.top-whats svg { fill:#fff; width: 18px; }
/* --------------------- All tilte ---------------- */
h1, h2, h3, h4 { font-weight: 500;  font-family: "Noto Serif Display", serif; }
.hero-caption h1 { font-size: 48pt; line-height: 60pt; text-align: center; color: #fff; font-weight: 400; letter-spacing: 1px;}
.welcome-title h1  { font-size: 44pt; line-height: 50pt; font-weight: 500; }
.welcome-title span { display: block;} .welcome-title span:first-child, .welcome-title span:last-child { font-size: 24pt;  font-weight: 400;} .welcome-title span:last-child  { font-size: 36pt;}
.welcome-sub-title { font-size: 44pt; line-height: 50pt; padding-bottom: 30px; }
.welcome-sub-title span { display: block; font-size: 22pt; line-height: 26pt;}
.long-title h2 { font-size: 32pt; letter-spacing: 12pt; font-weight: 400; line-height: normal; }
.widget-caption h2 { font-size: 30pt; line-height: 44pt; font-weight: 400;   }
.sub-title { font-size: 24pt; line-height: 32pt; padding-bottom: 10px; }
.wid-sub-title { font-size: 36pt; padding-bottom: 30px; line-height: 40pt; font-weight: 400;}
.hme-amen-details p { font-size: 14pt; line-height: 24pt; padding: 15px 0;}
.misc-tem h2 { font-size: 32pt; line-height: 40pt; font-weight: 300;}
.misc-tem h2 { span { display: block; font-size: 16pt; line-height: 22pt;}}
.misc-tem h2 sup { font-size: 10pt;}
.bottm-caption h3, .page-title h1 { font-size: 34pt; line-height: 44pt; font-weight: 400; }
.footer-title, .small-title h2 { font-size: 16pt; padding-bottom: 15px; text-transform: uppercase;}
.small-title  h2 { font-size: 20pt; padding-bottom: 20px; line-height: 26pt; font-weight: 600;}
.hme-room-det-blk h3 {    font-size: 14pt; text-transform: uppercase; }
.amen-item figcaption { padding-top: 15px; font-size: 16pt; color:#606060 ; }
.darkAsh { color: #606060; }
.whiteTitle { color: #fff;}
.ft-item { font-size: 14pt;} 
.misc-tem a:link, .misc-tem a:visited { color: #fff; text-align: center;}
.title-color { color: var(--titleColor);}
/* --------------------- All tilte ---------------- */ 
.book-nw-btn:link, .book-nw-btn:visited { display: block; padding: 10px 30px; background-color: rgba(0,0,0,0.5); text-transform: uppercase; border-radius: 3px; border: 1px solid rgba(255,255,255,0.5);}
.rm-btm, .details-btn { width: 180px; text-align: center; padding-top: 30px; margin: 0 auto; }
.details-btn { margin: 0; padding: 0;}
.rm-btm a:link, .rm-btm a:visited, .details-btn a:link, .details-btn a:visited { display: block; text-transform: uppercase; background-color: #efeff0; padding: 10px 0px; color: #5e606b; letter-spacing: 2px; font-size: 10.5pt; }
.welcome-wrapp, .hme-accom-wrapp, .hme-amenities-wrapp, .misc-wrapp { padding: var(--gutter);}
.sub-page-wrapp, .bottm-caption, .room-selector-wrapp { padding: var(--gutter80);}
.facil-gorup, .dining-gallery { padding: var(--gutter60);}
.abt-rm-det { margin: var(--gutter80);}
.abt-rm-det { margin-bottom: 0;}
.hme-accom-wrapp { padding-bottom: 180px;}
.no-space-btm { padding-bottom: 0;} .no-space-top { padding-top: 0;}
.rm-btm, .small-title, .details-btn, .hme-room-det-blk h3, .small-title h2  {  font-family: "Nunito", sans-serif; }
.room-content .details-btn { padding-top: 30px;}
.welcome-title, .widget-caption, .long-title h2 { padding-bottom: 70px;}
/* ------------- primary menu ------------- */
.primary-menu {  z-index: 100;  text-align: center; } .primary-menu li { display: inline-block; padding: 0;}   
.primary-menu ul, .resorts-sing-menu ul {margin: 0px;padding: 0px;list-style-type: none;position: relative; }
.primary-menu ul li {display: inline-block; position: relative; }
.primary-menu ul li a:link, .primary-menu ul li a:visited { 
  letter-spacing: 1px;  display: block; text-transform: uppercase; padding:28px 15px; font-size: 11pt; line-height: 14pt;   font-weight: 400; color: #fff; letter-spacing: 1px;    }
.primary-menu ul li a:hover, .primary-menu ul li a.active:link, .primary-menu ul li a.active:visited {  color:#dfc0a4;  }
.primary-menu ul li.dpMenu ul, .resorts-sing-menu ul li.dpMenu ul {position: absolute;min-width: auto;width: 250px;display: none; opacity: 0; box-shadow: 3px 3px 35px 0px rgba(0,0,0,0.45);  background:#fff; border-radius: 4px;  left: 0px;   }
.primary-menu ul li.dpMenu ul::before, .resorts-sing-menu ul li.dpMenu ul::before { content: ""; display: block; position: relative; z-index: 120; 
  width: 0px;   height: 0px;  border-style: solid;  border-width: 0 9px 16px 9px;  border-color: transparent transparent #fff transparent;  transform: rotate(0deg); transform: translate(30px, -15px); display: none} 
.primary-menu ul li.dpMenu-small ul, .resorts-sing-menu ul li.dpMenu-small ul,
.primary-menu ul li.dpMenu-small ul li a, .resorts-sing-menu ul li.dpMenu-small ul li a   { width: 190px; }
.primary-menu ul li.dpMenu ul li, .resorts-sing-menu ul li.dpMenu ul li {display: block;  color: #000; }
.primary-menu ul li.dpMenu ul li:last-child a,  .resorts-sing-menu ul li.dpMenu ul li:last-child a { /* border: none !important; */ }
.primary-menu ul li.dpMenu:hover ul, .resorts-sing-menu ul li.dpMenu:hover ul {display: flex; flex-wrap: wrap;  animation: mymove 0.5s forwards; animation-delay: 0.2s; opacity: 0; transform: translateY(-2px);} 
@keyframes mymove { 0% { opacity: 0; transform: translateY(15px); } 100% {opacity: 1; transform: translateY(-2px); } }
.resorts-sing-menu ul li ul { padding: 30px 0 !important;  }
.primary-menu ul li .dpMenu:hover ul li, .resorts-sing-menu ul li .dpMenu:hover ul li { transition: all 0.5s ease; transform: translateY(100px); opacity: 1; padding: 60px; }
.primary-menu ul li ul li ul {display: block !important; }
.primary-menu ul li ul li a, .resorts-sing-menu ul li ul li a {width: calc(100%  - 0px); text-transform: uppercase;  padding:16px 20px !important; border-bottom: var(--border); border-color: rgba(134, 102, 57, 0.2);; text-align:  left; }
.primary-menu ul li ul li.subDpMenu ul { display: none !important; }
.primary-menu ul li ul li.subDpMenu:hover ul { display: block !important; right: -196px; top: 40px;}
.dpMenu ul li a:link, .dpMenu ul li a:visited { color:var(--color) !important; letter-spacing: 0.5px;  font-size: 13px !important; }
.dpMenu ul li a:link span, .dpMenu ul li a:visited span { color:var(--color) !important; text-transform: capitalize;}
.resorts-sing-menu ul li ul.valle-dpM { margin-top: 20px !important;}
.primary-menu ul li .dpMenu:hover ul li, .resorts-sing-menu ul li .dpMenu:hover ul li { display: none !important; opacity: 0 !important; background-color: red;}
.primary-menu ul li.dpmenuHotel ul li { padding: 0 !important;}
.primary-menu ul li.dpmenuHotel ul li a:link, .primary-menu ul li.dpmenuHotel ul li a:visited { padding: 2px 0 2px 40px !important; display: block; width: calc(100% - 0px); text-transform: uppercase; }
.primary-menu ul li.dpmenuHotel .hote-res-hd { padding-left: 0 !important; }
.primary-menu ul li.dpmenuHotel ul li { display: block;}
.nav-hotel-menu { top: 47px; }
.primary-menu ul li ul li a:link, .primary-menu ul li ul li a:visited {  font-size: 10.5pt !important; }
.primary-menu ul li.dpmenuHotel ul li a:hover, .hote-res-menu a:hover { color: #fff !important }
.primary-menu ul li ul li a:link, .primary-menu ul li ul li a:visited, .primary-menu ul li.dpmenuHotel ul li a:link, .primary-menu ul li.dpmenuHotel ul li a:visited, .hote-res-menu a:link, .hote-res-menu a:visited  {   text-transform: uppercase;  text-align: left }
.primary-menu ul li.dpMenu ul, .resorts-sing-menu ul li.dpMenu ul { padding: 10px 0 0 !important }
.primary-menu ul li ul li:hover .menu-images-epoxy, 
.primary-menu ul li ul li:hover .menu-images-grouting,
.primary-menu ul li ul li:hover .menu-images-fitting { opacity: 1; z-index: 100;}
.primary-menu-full ul li a:link, .primary-menu-full ul li a:visited { font-size: 11.5pt; font-weight: 500;}
.primary-menu ul li.dpMenu ul li { width: calc(100% - 0px); display: block;}
/* ------------- primary menu ------------- */
/* ----------------------------- */
.home-page .smo {position: absolute; left: 50%; transform: translateX(-50%);}
.smo ul {justify-content: center;}
.smo li, .smo-banner li {display: block;margin: 0 10px;padding: 0;}
.smo svg, .smo-banner svg {fill: var(--titleColor) }
.smo a:link, .smo a:visited, .smo-banner a:link, .smo-banner a:visited { display: block;  width: 30px; height: 30px; display: flex; flex-wrap: wrap; align-items: center; justify-content: center; border-radius: 50%; }
.smo li svg, .smo-banner li svg {width: 9px;height: auto; }
.smo li:nth-child(2n) svg {width: 19px;}
.smo li:nth-child(3n) svg {width: 19px;}
.smo li:nth-child(4n) svg {   width: 23px;}
.smo li:nth-child(5n) svg {width: 30px; }
.fancybox__container { z-index: 1000001; } 
/* ------------------------------ */
.menu-overlay {   position: fixed;width: 100%;height: 100%;z-index: 120000;transform: translateX(-100%);transition: all 0.2s ease;top: 0; left: 0; visibility: hidden; }
.menu-overlay .align {position: relative;width: 100%;height: 100dvh;align-items: center;background-color: #f8f9f1; background-image: url(../images/menu-bg.webp); background-repeat: no-repeat; background-position: center center;background-size: cover;opacity: 0; }
.menu-overlay .align:after {content: "";display: block;width: 100%;height: 100%;background-color: rgba(0,0,0,0.2);position: absolute;top: 0;left: 0; }
.menu-links {width: calc(470px - 0px);padding: 0px; } .menu-links ul { width: calc(50% - 0px);}
.menu-links-villas {width:calc(320px - 0px);padding: 0 0 0 45px;border-left: 1px solid rgba(255,255,255,0.2); }
.menu-links-villas ul { width: calc(100% - 0px); text-align:left;}
.menu-contact {width: 100%;text-align: center;padding-top: 30px;margin-top: 30px;border-top: 1px solid rgba(255,255,255,0.2) }
.menu-links a:link, .menu-links a:visited {display: block;  font-size: 11.5pt;   padding: 8px 0 8px 30px;position: relative;line-height: normal;  font-weight: 300;}
.menu-links a:hover {color: var(--titleColor); }
.menu-contact a:link, .menu-contact, .menu-contact a:visited, .menu-links a:link, .menu-links a:visited {color: #fff; }
.menu-links li a::before {content: "";display: block;background-color: #fff;   position: absolute;width: 5px;height: 5px;border-radius: 50%;left: 16px;top: 18px;opacity: 0.5; }
.menu-overlay.menu-open {transform: translateX(0); visibility: visible; }
.menu-mob-logmen { justify-content: center; gap: 100px; align-items: center;  }
.menu-overlay.menu-open .align {animation: menuRevealAnim 0.5s ease forwards;animation-delay: 0.2s; z-index: 1200; }
@keyframes menuRevealAnim {
0% {opacity: 0;}
100% {opacity: 1;}
}
.menu-header-fix .primary-menu {visibility: hidden;opacity: 0; }
.menu-header-fix .booknow-top a:link, .menu-header-fix .booknow-top a:visited {   color: #fff; }
.menu-heading {color: #fff;font-size: 20px;width: 100%;padding-bottom: 0px;text-transform: uppercase; font-weight: 400; }
.menu-overlay .container {position: relative;z-index: 100; }
.menurmBTn { padding-top: 10px; }
.menurmBTn a:after {content: ""; display: inline-block; margin-left: 10px;   border: solid #fff;   border-width: 0 2px 2px 0;   display: inline-block;  padding: 3px;   transform: rotate(-45deg);   -webkit-transform: rotate(-45deg); }
.menu-overlay .align { flex-direction: column; align-items: center; justify-content: center; gap: 100px; }
.menu-hams-mob-over-lay {    position: absolute;    top: 21px;    right: 21px;    z-index: 15000;}
.menu-hams-mob { position: absolute; right: 30px; top: 50%; transform: translateY(-50%);} .header-btns { padding-right: 50px;}
/* ---------------- menu --------------------- */
.hamburger {width: 36px; }
.hamburger .line {width: 30px;height: 2px;background-color: #fff;display: block;margin: 5px auto;-webkit-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out; }
.menu-overlay.menu-open .hamburger .line { background-color: var(--brandColor);}
.hamburger:hover {cursor: pointer; }
/* ONE */
.menu-overlay.menu-open .hamburger .line {
    background-color: #ffffff;
}
.hamburger.is-active .line:nth-child(2) {opacity: 0; }
.hamburger.is-active .line:nth-child(1) {-webkit-transform: translateY(6px) rotate(45deg);-ms-transform: translateY(6px) rotate(45deg);-o-transform: translateY(6px) rotate(45deg);transform: translateY(6px) rotate(45deg); }
/* ONE */
.hamburger.is-active .line:nth-child(3) {-webkit-transform: translateY(-9px) rotate(-45deg);-ms-transform: translateY(-9px) rotate(-45deg);-o-transform: translateY(-9px) rotate(-45deg);transform: translateY(-9px) rotate(-45deg); }
/* ------------------------------ */
.hme-testi-wrapp .swiper-slide { transition: all 0.5s ease; margin-bottom: 100px;}
.hme-testi-wrapp .swiper-slide.swiper-slide-active  { margin-top: 100px; margin-bottom: 0;}
.testi-slide-blk { background-color: #fff; padding: 60px 60px 60px 60px; border-radius: 40px; }
.testi-slide-blk::after { content: ""; display: block; width: 100%; text-align: right; height: 81px; background-image: url(../images/icons/hme-testi-quote.webp); background-repeat: no-repeat; margin-top: 60px; background-position: right bottom;}
.swiper-button-next, .swiper-button-prev { color: rgba(255,255,255,0.5);}
.swiper-pagination-bullet  { background: #fff; width: 15px; height: 15px; }
/* ----------------- animation on scroll --------------------- */
.reveal{  opacity:0;  transform:translateY(60px);  transition:    opacity 0.8s ease,    transform 0.8s ease;  will-change: transform, opacity; }
/* visible state */
.reveal.active{  opacity:1;  transform:translateY(0);}
/* left animation */
.reveal.left{  transform:translateX(-60px);} .reveal.left.active{  transform:translateX(0);}
/* right animation */
.reveal.right{  transform:translateX(60px);} .reveal.right.active{  transform:translateX(0);}
/* zoom */
.reveal.zoom{  transform:scale(0.85);}
.reveal.zoom.active{  transform:scale(1);}